3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | GoogleSearch | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 Voodoo2 Setup and tweaking
 Help, demos work but not games/sims
 New Topic  Reply to Topic
 Print topic

Author Previous Topic Topic Next Topic  

CubPilot
Novice

USA
5 Posts

Posted - 03/03/2004 :  04:15:08  Show Profile  Visit CubPilot's Homepage  Reply with Quote
Well I have installed the FastVoodoo2 4.0 Gold driver and the demos work fine. Can't get any sims to work. I tried setting up GPL for 3Dfx in the sim but all I see is a black screen when starting the sim. I tried to install WickedGL but at 99% it hangs with an error- "WinExe failed: return=87".

I have two matched 3Dfx 12MB Voodoo2 boards set up in SLI mode. I want to run Longbow2 in glide on my new computer it really looks bad in D3D.

Any ideas what is wrong or something I have missed?

Thanks

System:

3.06 MHz P4 w/HT
ASUS P4PE MB
ATI 9700 Pro (Omega 2.4.96c driver)
2- 3Dfx 12MB VooDoo2's, SLI mode
Santa Cruz sound
1280MB Ram
Dx9.0b

amp_man
Experienced

545 Posts

Posted - 03/03/2004 :  21:41:40  Show Profile  Visit amp_man's Homepage  Reply with Quote
What OS are you running, this is some version of 9x, isn't it? I think Omega has updated his radeon drivers, although I'm not sure if that could help anything.
Go to Top of Page

CubPilot
Novice

USA
5 Posts

Posted - 03/03/2004 :  23:48:40  Show Profile  Visit CubPilot's Homepage  Reply with Quote
I can't believe I forgot that, it was late. Win XP Home, (SP1 I think).

I installed the FastVoodoo2 4.0 XP Gold driver for the Voodoo cards. Device Manager reports that they are installed with no conflicts or problems. The 3dfx Voodoo2 and Voodoo2 OC tabs are displayed in the Display control panel.

I have the feeling that I have not done whatever else may need to be done to get these drivers to work with games/sims.

As I said before when trying to install WickedGL it reports an error at 99% in the install, "WinExe failed: return=87", and that is as far as it goes.

The 3dfx Miniport patcher v1.46 can't find any OpenGL games on my HD. I guess Longbow2 is not supported.

I have a question on the "openGL.dll" in the CreativeGL folder of the FastVoodoo2 4.0 XP Gold driver. Do I have to put this in the main game folder or somewhere else or just leave it where it is?



3.06 MHz P4 w/HT
ASUS P4PE MB
ATI 9700 Pro (Omega 2.4.96c driver)
2- 3Dfx 12MB VooDoo2's, SLI mode
Santa Cruz sound
1280MB Ram
Win XP SP1
Dx9.0b
Go to Top of Page

Glide
Web Admin

Napoli


24448 Posts

Posted - 04/03/2004 :  16:12:53  Show Profile  Visit Glide's Homepage  Reply with Quote
CubPilot, welcome here.


Remove Omega and FastVoodoo driver by MS Windows control panel and reboot. You can use also Driver Cleaner - http://www.3dfxzone.it/dir/3dfx/common_files/ - for this action. Then:

- Install Catalyst 4.2 (release reference, not tweaked). Reboot.

- Install FastVoodoo2 4.0 XP as explained in driver release notes. Reboot.

- Try some GLide/OGL game on the SLI

Let us know.

quote:
I have a question on the "openGL.dll" in the CreativeGL folder of the FastVoodoo2 4.0 XP Gold driver. Do I have to put this in the main game folder or somewhere else or just leave it where it is?


The first: when library is installed well, you view Creative logo at game start up.



Welcome to 3dfxzone.it Community

Join us! | 3dfxzone.it | hwsetup.it | forumzone.it
Go to Top of Page

CubPilot
Novice

USA
5 Posts

Posted - 06/03/2004 :  03:55:06  Show Profile  Visit CubPilot's Homepage  Reply with Quote
Glide,

I did what you said and the WickedGL program loaded OK. The demos run OK. For the Omega ATI driver it recommended a 128MB AGB apature be used, I changed it back to 64MB and I am using the Catalist 4.2 driver.

In testing with Longbow2 it appears that it always opens in D3D mode. I have it setup to use 3dfx Glide but it looks no different from D3D. I don't think the Voodoo 2's are being used.

Longbow2 requires Glide 2.42 or higher. Is your Fast Voodoo 4.0 driver compatable with Glide 2.42. Do I need to do anything more to use Glide other than select using Glide from within the game?

WickedGL is for OpenGL games and is different than Glide, correct?

Go to Top of Page

CubPilot
Novice

USA
5 Posts

Posted - 10/03/2004 :  03:02:13  Show Profile  Visit CubPilot's Homepage  Reply with Quote
Glide,

I know that you are probably quite busy. I do appreciate the work you are doing here.

Can you answer the question about glide 2.42 or higher support concerning your FastVoodoo 4.0 XP driver. If it won't work I will forget it for now.

It has been quite some time since I have had these cards in my system and I have forgotten things about them. I should not need to do anything extra to get Glide games to work except select Glide or 3dfx in the game setup if the drivers are correct and installed correctly, etc. Am I thinking along the right lines about this.

Thanks
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2014 3dfxzone.it - Forum Engine Snitz Forums